<wmo301:Bericht xmlns:iwmo="http://www.istandaarden.nl/iwmo/2_1/basisschema/schema/2_1" xmlns:wmo301="http://www.istandaarden.nl/iwmo/2_1/wmo301/schema/2_1" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  [%- INCLUDE "common/header.xml" %]
  <wmo301:Clienten>
  [%- INCLUDE "common/301_client.xml" natuurlijk_persoon = client %]
  </wmo301:Clienten>
</wmo301:Bericht>
